@media (max-width: 425px) {

	.navbar-dark .navbar-toggler { color: #FFF; border-color: #C32139; background-color: #C32139; }
	#navbar-top section { margin-left: -15px; }
	#navbar-main {padding-top: 20px;}
	#navbar-main div.container-fluid { border: 0px solid #FFF !important; height:1px;}
	#main .row-offcanvas { margin-left: -15px; }
	.main-content.col.order-first { padding-right: 25px; }

	.navbar-collapse {
		padding-left: 10px;
		margin-top:15px;
		position: relative;
		z-index: 3000;
		background-color: #FFF;
		border-bottom: 5px solid #C32139;
		transition: all 500ms ease-in-out;
		box-shadow: 0px 15px 10px 0px rgba(0,0,0,0.5);
	}
	.navbar-collapse .nav-link {
    color: #FFF;
    background-color: #C32139 !important;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 5px 10px;
    margin-right: 10px;
    border-radius: 3px;
    line-height: 20px;
}


	#page-wrapper .container .top_news div.row { max-width: 100%; padding: 0px; margin-left: 0px; margin-right: 0px;	}
	.top_news { padding-bottom: 10px !important; }
	.news-front-block { border-top: 2px solid #000; padding-bottom: 1rem; margin-left: 5px; }

	#block-views-block-top-novosti-na-glavnoy-block-1 { padding-bottom: 20px; }
	#block-views-block-top-novosti-na-glavnoy-block-1 .attachment { padding-top: 20px; border-top: 1px solid #e6e6e6; margin-left: 15px; }

	.news-front-block h2 {
    padding-top: 0.8rem;
    padding-bottom: .3rem;
    border-bottom: 1px solid #ccc;
    font-family: "Roboto", sans-serif;
    font-size: .85rem;
    text-transform: uppercase;
    font-weight: 600;
    color: #555;
    margin-bottom: 20px;
		margin-left: 10px;
	}

	.sidebar .block { width: 97%; }

	.view-tri-novosti-razbivka .col {	width:100%;	display: contents; padding-bottom: 20px; margin-bottom: 20px}
	.view-tri-novosti-razbivka .col img {	width:100hw !important;}
	.view-tri-novosti-razbivka .row {	margin: 0px 10px; flex-direction: column; }
	.threecol .content .view-content .views-field-title { margin: 12px 0px !important; }

	.container .top_news p {
		font-size: 16px;
	  color: #000;
	  line-height: 20px;
	  padding-top: 10px;
		padding-right:20px;
		padding-bottom:20px;
		margin: 0;
	}

	.container .top_news img {
		max-width: 93%;
	}

	.kl-osnova .content .mainfrontblock > .view-content {
	    width: 100% !important;
	    float: left;
	    padding: 5px !important;
	    margin: 0 !important;
	    border-right: 0px solid #e3e2e2 !important;
	    flex-shrink: 0;
	}
	.kl-osnova .content .attachment { width: 100% !important; }

	.fourcol .content { padding: 0 10px !important; }

	#block-views-block-top-novosti-na-glavnoy-block-1 .attachment .views-field-title { border-left: 0px solid #e6e6e6; padding-left: 0px; border-bottom:1px solid #e6e6e6; padding:10px 0px;}

	.navbar-dark .navbar-nav .nav-link {
    color: #FFF;
    background-color: #C32139;
    font-family: "Roboto", sans-serif;
    font-size: 0.875em;
    text-transform: uppercase;
    font-weight: 500;
    padding: 10px 15px;
    margin-right: 10px;
    border-radius: 2px;
		margin-bottom:5px;
		transition: all .3s ease-in-out;
}

.navbar .container, .navbar .container-fluid, .navbar .container-lg, .navbar .container-md, .navbar .container-sm, .navbar .container-xl {
    padding-bottom: 15px;
    border-top:0px solid #fff;
}

#block-logosmall {
  display: inline-block;
}

#block-views-block-top-novosti-na-glavnoy-block-1 .top_news a {
    font-weight: 600;
    font-style: normal;
    font-size: 1.725rem;
    line-height: 2.2rem;
    letter-spacing: .4px;
    margin-bottom: 0;
}

/* ТАКСОНОМИЯ */

.page-view-taxonomy-term .news-front-block h2 {
    margin-bottom: 20px;
    padding-right: 15px;
    padding-bottom: 0.8rem;
}

.page-view-taxonomy-term .col-md-3 {
	padding-right: 5px;
  padding-left: 5px;
}

.view-category-tom-news-v1 .attachment .views-field-title a {
		padding-top: 10px;
    font-size: 1.2rem;
    line-height: 1rem;
}

.view-category-tom-news-v1 .attachment .views-field-title {
    margin-bottom: 10px;
    margin-top: 10px;
}

.node--type-article h1 {
	font-family: 'Oranienbaum', serif;
	line-height: 1;
	font-weight: 600;
}

.node--type-article .layout-main-wrapper {
    max-width: 100%;
    padding: 20px;
}

.node--type-article p {
    font-family: "Source Sans Pro", serif !important;
    font-family: var(--body-font),"times new roman",times,serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.125rem;
    line-height: 1.4rem;
    color: #000;
}

.block-views-blocksamye-chitaemye-block-1 .views-field-field-category a {
		font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: .825rem;
    margin: 0 0 10px;
    text-transform: uppercase;
    color: #666666;
}

.block-views-blocksamye-chitaemye-block-1 .views-field-title a {
		font-family: "Roboto", sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 1.2rem;
    line-height: 1.3rem !important;
    text-decoration: none;
    color: #000;
}

.block-views-blocksamye-chitaemye-block-1 .views-row {
    list-style: none;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #e6e6e6;
}

/*main page moi dopisi***************************/

#main-wrapper {
    padding: 0 5px 0 0;
}

.view-top-novosti-na-glavnoy .bod_text {
	padding-top:0.3rem;
	margin: 0 0 10px 0;
}

.kl-osnova .content .view-content .views-field-title {
	margin: 10px 0 0px;
}

.kl-osnova .content .mainfrontblock > .view-content {
	margin-bottom:20px !important;
}

.kl-osnova .content .attachment .view-content .views-row {
	margin-bottom:20px;
}

.kl-osnova .content .attachment .view-content .views-row .views-field-field-image img {
	 width:100%;
}

.view-tri-novosti-razbivka .view-content .horizontal {
	margin: 0;
	padding: 0;
}

.view-tri-novosti-razbivka .row .col {
	display: table;
	padding-bottom: 0px;
}

.view-tri-novosti-razbivka .row .col .views-field-title {
	margin: 0px !important;
}

.view-tri-novosti-razbivka .row .views-field-field-image {
	width:45%;
	float: left;
	margin: 0 2% 0 0;
}

.view-tri-novosti-razbivka .row .views-field-title {
	width:53%;
	float: left;
}

.featured-bottom .view-vertikalnye-novosti-na-glavnoy .view-content .views-row {
	width: 100%;
	padding: 0 10px 0 0;
}

.featured-bottom .view-vertikalnye-novosti-na-glavnoy .view-content .views-row .views-field-field-image img {
	width: 100%;
}

.site-footer {
	padding: 0 10px;
}

.site-footer .row {
	margin: 0;
	padding: 0;
}

.site-footer .block {
	padding: 0;
	margin: 10px 0;
}

.site-footer .block h2 {
	margin: 20px 0 0 0;
}

.node--type-article #main-wrapper {
	padding: 10px;
}

}
